LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSpinField Member List

This is the complete list of members for XSpinField, including all inherited members.

acquire() | XInterface |
addSpinListener([in] com::sun::star::awt::XSpinListener l) | XSpinField |
down() | XSpinField |
enableRepeat([in] boolean bRepeat) | XSpinField |
first() | XSpinField |
last() | XSpinField |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeSpinListener([in] com::sun::star::awt::XSpinListener l) | XSpinField |
up() | XSpinField |